php-akamai-open-edgegrid-auth-1.0.1-1.fc27.remi.noarch.rpm


Advertisement

Description

php-akamai-open-edgegrid-auth - Implements the Akamai {OPEN} EdgeGrid Authentication

Property Value
Distribution Fedora 27
Repository Les RPM de Remi i386
Package name php-akamai-open-edgegrid-auth
Package version 1.0.1
Package release 1.fc27.remi
Package architecture noarch
Package type rpm
Installed size 41.69 KB
Download size 21.21 KB
Official Mirror rpms.famillecollet.com
This library implements the Akamai {OPEN} EdgeGrid Authentication scheme.
For more information visit the Akamai {OPEN} Developer Community [1].
Autoloader: /usr/share/php/Akamai/Open/EdgeGrid/autoload-auth.php
[1] https://developer.akamai.com/

Alternatives

Package Version Architecture Repository
php-akamai-open-edgegrid-auth-1.0.1-1.fc27.remi.noarch.rpm 1.0.1 noarch Les RPM de Remi
php-akamai-open-edgegrid-auth-1.0.1-1.fc27.noarch.rpm 1.0.1 noarch Fedora
php-akamai-open-edgegrid-auth-1.0.1-1.fc27.noarch.rpm 1.0.1 noarch Fedora
php-akamai-open-edgegrid-auth - - -

Requires

Name Value
php(language) >= 5.3
php-composer(fedora/autoloader) -
php-date -
php-hash -
php-pcre -

Provides

Name Value
php-akamai-open-edgegrid-auth = 1.0.1-1.fc27.remi
php-composer(akamai-open/edgegrid-auth) = 1.0.1

Conflicts

Name Value
php-akamai-open-edgegrid-client < 0.6.0

Download

Type URL
Binary Package php-akamai-open-edgegrid-auth-1.0.1-1.fc27.remi.noarch.rpm
Source Package php-akamai-open-edgegrid-auth-1.0.1-1.fc27.remi.src.rpm

Install Howto

  1. Download the latest remi-release rpm from
    http://rpms.famillecollet.com/fedora/27/remi/i386/
  2. Install remi-release rpm:
    # rpm -Uvh remi-release*rpm
  3. Install php-akamai-open-edgegrid-auth rpm package:
    # dnf --enablerepo=remi install php-akamai-open-edgegrid-auth

Files

Path
/usr/share/doc/php-akamai-open-edgegrid-auth/CHANGELOG.md
/usr/share/doc/php-akamai-open-edgegrid-auth/README.md
/usr/share/doc/php-akamai-open-edgegrid-auth/composer.json
/usr/share/licenses/php-akamai-open-edgegrid-auth/LICENSE
/usr/share/php/Akamai/
/usr/share/php/Akamai/Open/
/usr/share/php/Akamai/Open/EdgeGrid/Authentication.php
/usr/share/php/Akamai/Open/EdgeGrid/autoload-auth.php
/usr/share/php/Akamai/Open/EdgeGrid/Authentication/Exception.php
/usr/share/php/Akamai/Open/EdgeGrid/Authentication/Nonce.php
/usr/share/php/Akamai/Open/EdgeGrid/Authentication/Timestamp.php
/usr/share/php/Akamai/Open/EdgeGrid/Authentication/Exception/ConfigException.php
/usr/share/php/Akamai/Open/EdgeGrid/Authentication/Exception/SignerException.php
/usr/share/php/Akamai/Open/EdgeGrid/Authentication/Exception/SignerException/InvalidSignDataException.php

Changelog

2017-09-08 - Shawn Iwinski <shawn@iwin.ski> - 1.0.1-1
- Update to 1.0.1 (RHBZ #1487623)
2017-07-03 - Shawn Iwinski <shawn@iwin.ski> - 1.0.0-1
- Update to 1.0.0 (RHBZ #1452924)
2017-04-29 - Shawn Iwinski <shawn@iwin.ski> - 1.0.0-0.2.beta2
- Update to 1.0.0beta2 (RHBZ #1446830)
2017-03-11 - Shawn Iwinski <shawn@iwin.ski> - 1.0.0-0.1.beta1
- Update to 1.0.0beta1 (RHBZ #1413360)
2016-12-26 - Shawn Iwinski <shawn@iwin.ski> - 0.6.2-1
- Update to 0.6.2 (RHBZ #1408684)
2016-12-25 - Remi Collet <remim@remirepo.net> - 0.6.2-1
- update to 0.6.2
2016-12-24 - Shawn Iwinski <shawn@iwin.ski> - 0.6.1-1
- Update to 0.6.1 (RHBZ #1405779)
- Run upstream tests with SCLs if they are available
2016-12-22 - Remi Collet <remim@remirepo.net> - 0.6.1-1
- update to 0.6.1
2016-12-09 - Shawn Iwinski <shawn@iwin.ski> - 0.6.0-2
- Temporarily skip test known to fail for PHP 7.1 (see
https://github.com/akamai-open/AkamaiOPEN-edgegrid-php/issues/2 )
- Use php-composer(fedora/autoloader)
2016-10-21 - Remi Collet <remim@remirepo.net> - 0.6.0-1
- add backport stuff

See Also

Package Description
php-akamai-open-edgegrid-client-1.0.0-1.fc27.remi.noarch.rpm Implements the Akamai {OPEN} EdgeGrid Authentication
php-alcaeus-mongo-php-adapter-1.1.5-1.fc27.remi.noarch.rpm Mongo PHP Adapter
php-alcaeus-mongo-php-adapter-1.1.5-2.fc27.remi.noarch.rpm Mongo PHP Adapter
php-amqplib-2.7.0-2.fc27.remi.noarch.rpm Pure PHP implementation of the AMQP protocol
php-asm89-stack-cors-1.2.0-1.fc27.remi.noarch.rpm Cross-origin resource sharing library and stack middleware
php-ast-0.1.5-1.fc27.remi.7.1.i686.rpm Abstract Syntax Tree
php-ast-0.1.6-1.fc27.remi.7.1.i686.rpm Abstract Syntax Tree
php-aura-intl-3.0.0-1.fc27.remi.noarch.rpm Internationalization tools
php-aws-php-sns-message-validator-1.3.0-1.fc27.remi.noarch.rpm Amazon SNS message validation
php-aws-sdk3-3.53.0-1.fc27.remi.noarch.rpm Amazon Web Services framework for PHP
php-aws-sdk3-3.62.10-1.fc27.remi.noarch.rpm Amazon Web Services framework for PHP
php-bacon-qr-code-1.0.3-1.fc27.remi.noarch.rpm QR code generator for PHP
php-bartlett-PHP-CompatInfo-5.0.11-1.fc27.remi.noarch.rpm Find out version and the extensions required for a piece of code to run
php-bartlett-PHP-CompatInfo-5.0.12-1.fc27.remi.noarch.rpm Find out version and the extensions required for a piece of code to run
php-bartlett-PHP-Reflect-4.2.2-1.fc27.remi.noarch.rpm Adds the ability to reverse-engineer PHP
Advertisement
Advertisement